DIV#page
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 0px;
	padding:0;
	
	background-color: white;
	width: 800px;
	border-left: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;

}
#page.footer
{
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #AAAAAA;
}
#toolbar
{
  	background-image: url(toolbar/fond_cell.png); 
  	background-repeat: repeat-x;
	height: 22px;
	width:100%;
	padding:0px;
	margin:0px;
	border: 1px solid red;
}

#bandeau
{
	height: 100px;
	background-image:url(http://projects.tynsoe.org/bandeau.png);
}
.flag {
	float: right;
	margin: 3px;
	
	font-size: 10px;
	color: #FFFFFF;
}
.flag A:link,
.flag A:visited
{
	border:none;
}
.null {
	margin: 0px;
	padding:0px;
}
#news  H1 {
	font-family: Lucida Grande,Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	margin: 10px;
	color: #999999;
}
.news
{
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	font-size: 12px;
	font-family: Lucida Grande,Verdana, Helvetica, sans-serif;
	text-align: justify;
	line-height: 20px;
}
.news A:link,
.news A:visited {
	text-decoration: none;
	border-bottom: 1px dashed #999999;
	color: inherit;
}
.news A:hover {
	color: #AAAAAA;
}
.news .date {
	font-family: Lucida Grande,Verdana, Helvetica, sans-serif;
	color: #999999;
	float: right;
}
.news .title {
	font-family: Lucida Grande,Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #999999;
	margin-bottom: 3px;
}
#trac {
	padding: 5px;
	text-align:left;
}
DIV.toolbar TABLE TR TD A:link,
DIV.toolbar TABLE TR TD A:hover,
DIV.toolbar TABLE TR TD A:visited {
        border-bottom:none;
	background-color: white;
}
DIV.nav A.rouge:link, DIV.nav A.rouge:visited { color: #AA0000; }
DIV.nav A.rouge:hover { color: #FF0000; }
DIV.topnav,
DIV.topnav A:link,
DIV.topnav A:visited
{
	color: black;
	text-align: center;
	font-size: 12px;
}
BODY { font-family: Verdana; background-color: #F7F7F7; padding:0px; margin:0px; } 
TD { font-family: Verdana; font-size: 10px; text-indent: 0px;}
TH { font-family: Verdana; font-weight: bold; font-size: 10px; text-indent: 0px;}
TD.titreApp, TD.titreApp A:link, TD.titreApp A:hover, TD.titreApp A:visited
	{ text-decoration: none; color: #000000; width: 130px;
	text-align: center; font-size: 12px;
	border-bottom: none;
	background-color: white;
}
TD.titreAppCurrent, TD.titreAppCurrent A, TD.titreAppCurrent A:link, TD.titreAppCurrent A:hover, TD.titreAppCurrent A:visited
	{ text-decoration: none; color: #AA0000; width: 130px;
	text-align: center; font-size: 12px;}
TD.download { font-family: Verdana; font-size: 10px; text-indent: 0px;}
TD.download B { font-family: Verdana; font-weight: bold; font-size: 10px; text-indent: 0px;}
TABLE.doc { border: solid #888888 1px; background: #FAFAFA; }
DIV.content, P.content { font-size: 12px; padding-left: 5%; padding-right: 5%; 
			 line-height: 20px; text-align: justify;
}
P.content A:link, P.content A:visited { color: #000000; }
P.content A:hover { color: #888888; }
P.content_center { font-size: 10px; padding-left: 15%; padding-right: 15%; 
			text-align:center; line-height: 20px;
}
P.content_center A:link, P.content A:visited { color: #000000; }
P.content_center A:hover { color: #888888; }
.nav, .nav A:link,.nav A:visited { 
	margin-top: 0px;
	text-align: center;
	color: #888888; text-decoration: none; font-size: 10px;
	border-bottom:none;
	 }
.nav, .nav A:hover { color: #000000; }
.titreSoft {
	font-size: 20px;
	text-align: center;
	color: #666666;
	font-weight: bold;
	text-shadow: #BBBBBB 2px 2px 3px;
	padding-top: 30px;
	letter-spacing: 5px;
	border-bottom: 1px dashed #888888;
	padding-left: 20%;
	padding-right: 20%;
}
.gauche { float: left; padding-right: 10px; }
.droite { float: right; padding-left: 10px; }

.download, .download A:link, .download A:visited {
	font-size: 12px; vertical-align: top; color: #888888; 
	text-decoration: none; padding-bottom: 10px; }

.size { font-size: 10px; color: #888888; text-align: center;
	padding-bottom: 10px; }
	
DIV.doc { margin-left: 15%; margin-right: 15%; }
DIV.doc P { font-size: 10px; padding-left: 0%; padding-right: 0%; 
			text-indent:30px; text-align: justify; }

DIV.doc H1 { font-size: 15px; border-bottom: 1px solid #888888; color: #888888;
	padding-top: 10px;  }
DIV.doc H2 { font-size: 12px; color: #888888; }
DIV.doc UL, DIV.doc OL { font-size: 10px; }
DIV.doc A:link, P.content A:visited { color: #000000; }
DIV.doc A:hover { color: #888888; }

.question { font-size: 10px; font-weight: bold; margin-left: 15%; margin-right: 15%;
	color: #888888;}
.reponse { font-size: 10px; padding-bottom: 15px; margin-left: 15%; margin-right: 15%;}
.reponse A:link, .reponse A:visited { color: #000000; }
.reponse A:hover { color: #888888; }

.shot { border: solid 1px #888888; }

.footer { font-size: 10px; text-align: center; padding-top: 30px;}
.footer A:link, .content A:visited { color: #000000; }
.footer A:hover { color: #888888; }

.gfooter { font-size: 10px; text-align: center; padding-top: 10px; margin-top: 30px; border-top: solid 1px #888888;}
.gfooter A:link, .content A:visited { color: #000000; }
.gfooter A:hover { color: #888888; }

DIV.centre { text-align: center; font-size: 10px; }
DIV.important, DIV.important A:link, DIV.important A:hover,DIV.important A:visited { font-weight: bold; font-size: 12px; }
DIV.important A:link, DIV.important A:hover,DIV.important A:visited { font-weight: bold; font-size: 12px; text-decoration: none; color: #555555; }
IMG { border:0; }
	DIV.changelog_block {
	padding: 10px;
	margin-left: 10%;
	margin-bottom: 10px;
	margin-top: 10px;
	display: block;
	font-size: 12px;
	border: 1px solid #AAA;
	width: 80%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}
	DIV.changelog_block P.version {
		text-align: center;
		font-weight: bold;
	}
	P.version SUP {
		text-align: center;
		font-weight: normal;
	}
	DIV.changelog_block UL {
		list-style-position: outside;
	}
DIV.footer_definition {
	color: #888;
	font-size: 10px;
	padding: 10px;
}
UL, LI {
	text-indent:0px; 
}
DIV.warn {
	border:1px solid #888;
	margin: 10px 20% 10px 20%;
	background-color: #DDD;
	padding: 10px;
}